<!DOCTYPE html>
<html>

<head>
    <meta charset="UTF-8">
    <link rel="stylesheet" href="css/login.css">
    <title>ログイン画面</title>
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css" integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO" crossorigin="anonymous">

</head>

<body>
<div class="col-6 mx-auto mt-5">
    <div class="title">
        
            <div class="alert alert-primary" role="alert">
                <div class="row">
                検索結果
            </div>
        </div>
    </div>
    <div class="row">
            
                aaaa年bb月㏄日の検索結果
           
        </div>

   <table border="1" style="border-collapse: collapse">
            <tr bgcolor=darkgray>
                
                <td width="500px">チーム名</td>
                <td width="500px">在籍地</td>
               
                <td width="1000px">紹介文</td>
                <td width="800px"><span>&nbsp;</span></td>


            </tr>
            <tr>
                
                <td>チーム名</td>
                <td>在籍地</td>
                
                <td>紹介文</td>

                <!-- TODO 未実装；ログインボタンの表示制御を行う -->
                <td>
                    

                    <a class="btn btn-success" href="UserUpdateServlet?id=${user.id}">申し込み</a>


                </td>
            </tr>
            <tr>
                
                <td>チーム名</td>
                <td>在籍地</td>
                
                <td>紹介文</td>

                <!-- TODO 未実装；ログインボタンの表示制御を行う -->
                <td>
                   

                    <a class="btn btn-success" href="UserUpdateServlet?id=${user.id}">申し込み</a>


                </td>
            </tr>
            <tr>
                
                <td>チーム名</td>
                <td>在籍地</td>
                
                <td>紹介文</td>

                <!-- TODO 未実装；ログインボタンの表示制御を行う -->
                <td>
                   

                    <a class="btn btn-success" href="UserUpdateServlet?id=${user.id}">申し込み</a>


                </td>
            </tr>
        </table>
    
    <div class="row">
            
                aaaa年bb月㏄日の検索結果
           
        </div>

   <table border="1" style="border-collapse: collapse">
            <tr bgcolor=darkgray>
                
                <td width="500px">チーム名</td>
                <td width="500px">在籍地</td>
               
                <td width="1000px">紹介文</td>
                <td width="800px"><span>&nbsp;</span></td>


            </tr>
            <tr>
                
                <td>チーム名</td>
                <td>在籍地</td>
                
                <td>紹介文</td>

                <!-- TODO 未実装；ログインボタンの表示制御を行う -->
                <td>
                    

                    <a class="btn btn-success" href="UserUpdateServlet?id=${user.id}">申し込み</a>


                </td>
            </tr>
            <tr>
                
                <td>チーム名</td>
                <td>在籍地</td>
                
                <td>紹介文</td>

                <!-- TODO 未実装；ログインボタンの表示制御を行う -->
                <td>
                   

                    <a class="btn btn-success" href="UserUpdateServlet?id=${user.id}">申し込み</a>


                </td>
            </tr>
            <tr>
                
                <td>チーム名</td>
                <td>在籍地</td>
                
                <td>紹介文</td>

                <!-- TODO 未実装；ログインボタンの表示制御を行う -->
                <td>
                   

                    <a class="btn btn-success" href="UserUpdateServlet?id=${user.id}">申し込み</a>


                </td>
            </tr>
        </table>

    <div class="row">
            
                aaaa年bb月㏄日の検索結果
           
        </div>

   <table border="1" style="border-collapse: collapse">
            <tr bgcolor=darkgray>
                
                <td width="500px">チーム名</td>
                <td width="500px">在籍地</td>
               
                <td width="1000px">紹介文</td>
                <td width="800px"><span>&nbsp;</span></td>


            </tr>
            <tr>
                
                <td>チーム名</td>
                <td>在籍地</td>
                
                <td>紹介文</td>

                <!-- TODO 未実装；ログインボタンの表示制御を行う -->
                <td>
                    

                    <a class="btn btn-success" href="UserUpdateServlet?id=${user.id}">申し込み</a>


                </td>
            </tr>
            <tr>
                
                <td>チーム名</td>
                <td>在籍地</td>
                
                <td>紹介文</td>

                <!-- TODO 未実装；ログインボタンの表示制御を行う -->
                <td>
                   

                    <a class="btn btn-success" href="UserUpdateServlet?id=${user.id}">申し込み</a>


                </td>
            </tr>
            <tr>
                
                <td>チーム名</td>
                <td>在籍地</td>
                
                <td>紹介文</td>

                <!-- TODO 未実装；ログインボタンの表示制御を行う -->
                <td>
                   

                    <a class="btn btn-success" href="UserUpdateServlet?id=${user.id}">申し込み</a>


                </td>
            </tr>
        </table>

    <div class="row">
            
                aaaa年bb月㏄日の検索結果
           
        </div>

   <table border="1" style="border-collapse: collapse">
            <tr bgcolor=darkgray>
                
                <td width="500px">チーム名</td>
                <td width="500px">在籍地</td>
               
                <td width="1000px">紹介文</td>
                <td width="800px"><span>&nbsp;</span></td>


            </tr>
            <tr>
                
                <td>チーム名</td>
                <td>在籍地</td>
                
                <td>紹介文</td>

                <!-- TODO 未実装；ログインボタンの表示制御を行う -->
                <td>
                    

                    <a class="btn btn-success" href="UserUpdateServlet?id=${user.id}">申し込み</a>


                </td>
            </tr>
            <tr>
                
                <td>チーム名</td>
                <td>在籍地</td>
                
                <td>紹介文</td>

                <!-- TODO 未実装；ログインボタンの表示制御を行う -->
                <td>
                   

                    <a class="btn btn-success" href="UserUpdateServlet?id=${user.id}">申し込み</a>


                </td>
            </tr>
            <tr>
                
                <td>チーム名</td>
                <td>在籍地</td>
                
                <td>紹介文</td>

                <!-- TODO 未実装；ログインボタンの表示制御を行う -->
                <td>
                   

                    <a class="btn btn-success" href="UserUpdateServlet?id=${user.id}">申し込み</a>


                </td>
            </tr>
        </table>

     <div class="mx-auto mt-5">
        <div class="row">

                <a href="#" class="stretched-link">戻る</a>
            </div>
        </div>
     <div class="mx-auto mt-5">    
        <div class="logout">
                <div class="row">
                    <div class="btn-group" role="group" aria-label="Basic example">

                        <button type="button" class="btn btn-secondary">logout</button>
                    </div>
                </div>
            </div>
        </div>


    </div>




</body>

</html>





